### Class

# EvinceDocument Layer

#### Description

    class EvinceDocument.Layer : GObject.Object
    {
      EvLayerPrivate* priv
    }

No description available.

#### Ancestors

- GObject

#### Constructors

###### ev_layer_new

No description available.

#### Instance methods

###### ev_layer_get_rb_group

No description available.

###### ev_layer_is_parent

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct EvinceDocumentLayerClass {
      GObjectClass base_class;

    }

No description available.

###### Class members

`base_class: GObjectClass`

  No description available.